FEDORA-EPEL-2014-1628 created by stevetraylen 6 years ago for Fedora EPEL 6
stable
  • Fix for CVE-2014-3248. The path '.' is now explicitly removed from the ruby LOAD_PATH.

  • A typo in provided /etc/hiera.yaml file has been corrected backend -> backends.

This update has been submitted for testing by stevetraylen.

6 years ago

This update is currently being pushed to the Fedora EPEL 6 testing updates repository.

6 years ago

This update has been pushed to testing

6 years ago
User Icon matyas commented & provided feedback 6 years ago
karma

Verified that typo was fixed and that hiera continued to work.

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

This update has been submitted for stable by stevetraylen.

6 years ago

This update is currently being pushed to the Fedora EPEL 6 stable updates repository.

6 years ago

This update has been pushed to stable

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
in stable
6 years ago
BZ#1101346 CVE-2014-3248 puppet: Ruby modules could be loaded from the current working directory
0
0
BZ#1104883 "backend" option should be "backends" in /etc/hiera.yaml
0
0
BZ#1107893 CVE-2014-3248 hiera: puppet: Ruby modules could be loaded from the current working directory [epel-6]
0
0

Automated Test Results